@font-face {
	font-family: 'Krub';
	src: url(../../assets/fonts/Krub-Regular.woff2) format('woff2'),
	url(../../assets/fonts/Krub-Regular.woff) format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Krub';
	src: url(../../assets/fonts/Krub-Italic.woff2) format('woff2'),
	url(../../assets/fonts/Krub-Italic.woff) format('woff');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Krub';
	src: url(../../assets/fonts/Krub-Bold.woff2) format('woff2'),
	url(../../assets/fonts/Krub-Bold.woff) format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}